﻿
/*Site*/
.version-info {
	color: navy;
	font-style: italic;
}

#sb-site
{
    max-width:1200px;
    margin:0 auto;
    
}

.caret.caret-up {
    border-top-width: 0;
    border-bottom: 4px solid #fff;
}

/* Miscellaneous */
body 
{
    background-color:#e3e3e3;
}

.lorange{
	color:#ef662f;
}

.verticalLine 
{
    position:absolute;
    height:100%;
	width:1px;
	background:#ffffff;
}

.section-title
{
    margin-top:0px;
    color:#565656;
   
}
.section-title:first-letter {
  color: #565656;
}

hr 
{
    margin:10px;
}

.panel h2 {
	color: #345b89;
}

.panel-primary{
	/* new blue */
	border-color: #32598a;
}
.panel-primary a{
  color: #32598a;

}

.panel-primary .panel-heading {
	border-color: #32598a;
	background-color:#32598a;
}

.panel-primary>.panel-heading+.panel-collapse>.panel-body {
     border-color: #32598a;
}
.btn-primary 
{
    
    background-color:#32598a;
    border-color:#32598a;
}
.four_cols > li {
  float: left;
  width: 25%;
  padding-bottom: 2px;
  padding-top: 1px;
  font-size:12px;
}
.two_cols > li {
  float: left;
  width: 48%;
  padding-bottom: 2px;
  padding-top: 1px;
  font-size:12px;
}

.caption-ar .caption-content
{
    top:50%;
}

.btn-help
{
    background-color:#32598a;
    color:#ffffff;
}
.btn-help:hover
{
    background-color:#294970;
    color:#ffffff;
}

a.social
{
 margin:0 10px 10px 0;
}

.tab-content .bx-viewport{min-height:220px; min-width:220px;}

.tab-content .bx-wrapper{margin:0px;}

.social-icons
{
    text-align:center;
    margin-top:20px;
}

.image-center
{
    margin: 0px auto;
    display:block;
}

.image-left
{
    margin-left: 0px;
    display:block;
}

.fa-blogger {
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align:center;
  font-size:28px;
  text-indent: 3px;
  line-height:0.8em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);

 }

.fa-blogger:before {
  content: "M";
}

#divNotLoggedIn {
	/* new blue */
	background-color: #32598a;
	border: none;
}

.divider{
    width:2px;
    padding:8px;
    height:auto;
    display:inline-block;
}


/* Header */

div#topcontent
{
    z-index:998;
    margin:75px;
}

.header-full 
{
  background-image: url(../img/HEADER_BKGRND.jpg);
  background-size: 100% 100%;
  height:110px;

}


.header-full-title 
{
    padding:0px;
}
.header-full-title .logo
{
    position:absolute;
    z-index:1001;
    
}
.header-full-title .logotext
{
    margin-left:170px;
    margin-top:35px;
}

/* Top Navigation */

.navbar-default {
	background-color: #565656;
	/*
	height:51px;
	*/
}

.navbar-default .navbar-nav > li > a {
    padding-top: 16px;
    padding-bottom: 15px;
    margin-top: -1px;
    color: #000;
    font-family: "Lato";
    font-size: 15px;
    font-weight: 400;
  }

.navbar-default .navbar-brand {

  text-transform:uppercase;

}
.top-nav 
{
margin-top:35px;
}

.top-nav .dropdown 
{
    margin-left:0px;
}
.top-nav .dropdown a {
  margin: 0;
  padding: 0;
  display: inline-block;
  padding: 7px 10px;
  color: #ffffff;
  text-decoration: none;
  background-color: #f1f1f1;
  border-left: solid 0px #e3e6e8;
  border:none;
  background-color:transparent;
  box-shadow:none;
}

.top-nav .dropdown a i
{
    color:#ffffff;
}

.top-nav-social {
  margin-top: 18px;
  margin-bottom:7px;
  padding: 0px;
  list-style-type: none;
  display: inline-block;
  margin-left: 20px;
  background-color: #565656;
  box-shadow: inset 0 0 1px #323232;
  border: solid 1px #555;
  border-top: 0;
  overflow: hidden;
  
}

.top-nav .renewal 
{
    margin-right:10px;
    color: #32598a;
    background-color:#e3e3e3;
	height:38px;
}

.top-nav .renewal2
{
	margin-right:10px;
	color: #32598a;
	background-color:#e3e3e3;
    height:38px;
}

.top-nav .renewal:hover
{
   background-color:#32598a;
   color: #e3e3e3;
}

.navbar-default.navbar-dark .navbar-nav > .open > a,
.navbar-default.navbar-dark .navbar-nav > .open > a:hover,
.navbar-default.navbar-dark .navbar-nav > .open > a:focus {
  background-color: #32598a;
  background-image: none;
  color: #fff;
}

.nav
{
    /*margin:auto;*/
	margin-left:20%;
}

.navbar-dark .sb-icon-navbar i {
  background-color: #32598a;
  background-image: none;
}

.navbar-fixed-top
{
	margin:0 auto 0 auto;
	max-width:1200px;
	left:auto;
	right:auto;
	width:100%;
}

.navbar-fixed-top .container
{
    /*padding-left:0px;*/
}




/* Footer */

#footer-widgets{
    background-image: url(../img/HEADER_BKGRND.jpg);
    background-size: 100% 100%;
    margin-top: 0px;
}

#footer-widgets-top {
    
  background-color: #565656;
  color: #eee;
  margin-top: 30px;
  border-top: solid 1px #ccc;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
}

.small {
  color: #ccc;
  font-style:normal;
}

.footer-company {
    float:right;
    font-size:12px;
}



.footer-content {   
    text-align:center;
	height:60px;
}

.footer-content h3,h2 {   
    color:#ffffff;
}

.footer-content h2 {   
   font-weight:normal;    
}


/* Buttons */
.btn-default
{   
   background-color: #565656;
   color:#ffffff;
   margin-left:20px;
}

.btn-ecfa
{
    margin-top:8px;
    margin-bottom:8px;
    color: #32598a;
    background-color:#e3e3e3;
        
}
.btn-ecfa:hover
{
   background-color:#32598a;
   color: #e3e3e3;
}

.btn-donate
{
    margin-top:10px;
    margin-bottom:10px;
}

/* Containers */
.container .nav li.active a
{
   /*color: #e3e3e3;
   background-color:#32598a;*/
   color: red;
   background-color:green;
}

.container-info
{
  background-color: #565656;
  color: #eee;
  border-top: solid 1px #ccc;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
 
}

.container-info h4
{
    color:#ffffff;
        
}

.container-info a
{
    text-decoration:none;    
}

.container-churches
{
	padding:20px;  
}
.container-churches .img-caption-ar 
{
}
.container-churches img 
{
	height:100px;
	width:auto;
}
.container-churches h2,
.container-churches .section-title, 
.container-churches .section-title:first-letter
{
	color:#565656;
}
.container-churches .bx-wrapper 
{
	margin:0px auto 0px;
}

.container-churches .bx-wrapper img
{
	/*
	margin: 0 auto;
	border:0px solid blue;
	*/
	padding:0px 10px 0px 10px;
}

.container-resources-header
{
    background-color:#f4f4f5;
    padding:20px;
    border-bottom:1px solid #ddd;
}
.container-resources-header h2
{
   color:#565656;
   margin: 0px;
   padding-left:20px;
}
 

.container-resources
{
  padding:20px;
  
}

.container-resources h2
{
  margin:0px;  
}

.container-resources h5
{
    color:#32598a;
}

.container-resources a
{
   text-decoration:none;  
}

.container-resources p
{
   -webkit-margin-after:0px;
  

}


.container-refer
{
	padding:0px;
}
.container-refer .refer-text
{
	left:0px;
	text-align:center;
	position:absolute;
	top:90px;
	width:100%;
	padding:10px;
}
.container-refer .refer-text-certified
{
	color: #e3e3e3; 
	font-weight:bold;
}
.container-refer .refer-text-friend
{
	color: #32598a; 
	font-weight:bold;
}
.container-refer .col-md-6 
{
	padding-left:0px;
	padding-right:0px;
}
.container-refer .row
{
	margin-right:0px;
	margin-left:0px;
}
.container-refer .img-caption-ar
{
	margin-bottom:0px;
}

.container-video 
{
  /* max-height:600px;*/
}

.container-serve
{
    background-color:#f4f4f5;
    text-align:center;
    padding:20px;
    border-bottom:1px solid #ddd;
}

.container-serve h2
{
    color:#32598a;
    font-weight:bold;

}

.container-learning
{    
    text-align:center;
    padding-top:10px;

}



.container-learning h4
{
    color:#565656;
    font-weight:bold;
    font-size:1.7em;
}

.container-learning h2 
{
    color:#32598a;
   
}

.container-learning h5 
{
    color:#000;
   
}

.container-learning .verticalLine 
{
    background:#ddd;    
}

.container-learning .img-responsive 
{
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
    margin-bottom:20px;
}


.container-mission
{
    text-align:center;
    background-color:#f4f4f5;
    margin-top:5px;
    padding-bottom:5px;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
}
.container-mission h2
{
    color:#32598a;

}
.container-mission h1
{
    color:#000;
    font-weight:bold;

}

.container-standards-header
{
    background-color:#f4f4f5;
    padding-left:20px;
    padding-right:20px;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:1px solid #ddd;
}



.container-standards-info
{
    padding:20px;
}

.content-box .img-responsive 
{
    margin-left:auto;
    margin-right:auto;
}

.container-application
{
    background-color:#ffffff;
    text-align:center;
    padding:20px;
    border-bottom:1px solid #ddd;
    color:#959595;
    font-size:16px;
}

.container-application h4
{
    color:#959595;
   
}

.container-application button
{
    width:60%;
}

.container-application a
{
    color:#32598a;
}

.container-application span
{
     color:#32598a;
}

.container-benefits
{
    background-color:#f4f4f5;
    text-align:center;
    padding:20px;
    
}

.container-benefits h3
{
    color:#32598a;
}

.container-testimonial
{
   
    padding:0px;
}

.container-testimonial .carousel-inner .container
{
    padding:0px;
}
.container-testimonial .col-md-12
{
    padding:0px;
}

.container-QA {
    align-content: center;
    margin-left:15%;
    margin-right:10%;
}
.container-QA h2
{
   color:#565656;
   margin-top:15%;
   margin-bottom:5px;
}
.container-QA i
{
    padding-right:10px;
    padding-left:10px;
}
.container-QA button
{
    text-align:left;
    margin-left:0px;

}

.container-faq,
.container-faq-footer
{
    background-color:#f4f4f5;
    padding-top:20px;
    padding-left:35px;
    padding-right:35px;
    padding-bottom:10px;
    border-bottom:1px solid #ddd;
    
}

.container-faq-info
{
    padding:30px;
    text-align:center;
    
}

.container-faq-info button
{
    width:60%;
    margin-left:0px;
    min-width:280px;
}

.container-faq-info .renewal 
{
    color: #32598a;
    background-color:#e3e3e3;
   
        
}
.container-faq-info .renewal:hover
{
   background-color:#32598a;
   color: #e3e3e3;
}

.container-faq-info .btn-danger
{
   height:60px;
   font-size:1.5em;
}

.container-faq-footer
{
    border-top:1px solid #ddd;
    text-align:center;
    padding-right:35px;
}

.container-faq-footer a
{
    color:#32598a;
    font-size:1.5em;
}


.container-standards-header h2,
.container-faq h2
{
   color:#565656;
   margin:0px;
}

.container-renewal
{
    margin:auto;
    padding:20px;
    text-align:center;
    width:70%;

}

.container-renewal h4
{
    color:#565656;
}

.container-renewal button
{
    width:40%;
    min-width: 210px;
    height:40px;
   
}

.container-renewal hr 
{
    margin-top:30px;
}

.container-renewal-video 
{
    padding-bottom:40px;
    margin:auto;
    width:60%;
}

.container-staff
{
    color:#565656;
}

.container-staff-header
{
    background-color:#f4f4f6;
    padding:20px;
    text-align:center;
   
}

.container-staff-header a
{
   color:#565656;
}



.container-staff h2,
.container-staff .section-title,
.container-staff .section-title:first-letter
{
    color:#32598a;
}

.container-staff .social-email
{
    width:25px;
    height:25px;
    font-size:20px;
    padding-top:2px;
}

.container-videos 
{
    padding-top:40px;
    margin:auto;
    width:60%;
    text-align:center;
}
.container-videos h3
{
   color:#32598a;
}
.container-videos-header
{
    background-color:#f4f4f6;
    padding:20px;
}

.container-videos-header h2
{
    color:#565656;
}
.container-videos-featured
{
    padding: 20px 20px 0 20px;
    
}
.container-videos-featured h6
{
    text-align:center;
    color:#32598a;
}
.container-videos-featured .bx-wrapper
{
    margin: 0 auto 0;
}

.container-videos-categories
{
    padding:20px;
}
.container-videos-categories h2
{
    padding:15px;
}
.container-videos-categories h6
{
    text-align:center;
    color:#32598a;
}
.container-videos-categories .nav
{
    margin-left:0px;
}
.container-videos-categories .nav-tabs-ar li.active a,
.container-videos-categories .nav-tabs-ar li.active a:hover
{
    border-top: solid 3px #32598a;
    color:#32598a;
}

.container-members,.container-members-controls, .container-members-results, .container-members-sections
{
    padding:20px 20px 0px 20px;
    font-size:14px;
    
}

.container-members .bx-wrapper
{
    margin-bottom:0px;
}
.container-members section
{   
    margin-top:22px;
}

.container-members-controls
{
   font-size:14px;
   padding-top:0px; 
}

.container-members-controls h6
{
    color:#565656;
    font-size:16px;
}

.container-members-controls .button
{
  
   font-size:12px;
   height:36px;
   padding-left:10px;
   text-align:right;
}


.container-members-controls .col-md-1
{
    margin-top:54px;
}

.container-members-controls .btn-default
{
  
   margin-left:0px;
   height:36px;
   padding-top:4px;
   text-align:left;
   
}

.container-members-controls .btn
{
    padding:0px;
   
}

.container-members-controls .btn-Search
{
    background-color:#32598a;
    color: #e3e3e3;
    max-width:100px;
    width:100%;
   text-align:center;
}

.container-members-controls .btn-Search:hover
{
    background:#e3e3e3;
    color:#32598a;
}

.container-members-controls .btn-dropdown
{
   padding-left:2px;
   color:#000;
   background-color:#ddd;
   min-width:100px;

   width:100%
}

.container-members-controls .btn-dropdown:hover
{
  background-color:#eee;
}

.container-members-results a
{
    color:#32598a;
}

.container-members-sections .nav
{
  margin:0px;
 
}

.container-members-sections .ar-nav-pills li.active a
{
   color: #e3e3e3;
   background-color:#32598a;
}

.container-members-sections .ar-nav-pills li a
{
    background-color:#e6e6e6;
    border-left: solid 1px #d9d9d9;
    
}

.container-members-sections .ar-nav-pills li a:hover
{
    background-color:#eee;
}


.container-concern
{
    padding:30px;
    
}

.container-concern h4, .container-concern a 
{
    color:#32598a;
    text-align:center;
    padding-top:10px;
    padding-bottom:30px;
}

.container-concern .alert
{
   color: #a94442;
    
}

.container-concern .btn
{
   background: #32598a;
   
}

.container-concern .btn:hover
{
   background:#e3e3e3;
    color:#32598a;
   
}

.container-qr
{
    padding:30px;
}

.container-dynamic
{
    padding:20px;

}

.container-dynamic h2
{
   color:#565656;
   font-weight:bold;
   
}

.container-dynamic a
{
    color:#32598a;

}

.container-dynamic .content-box
{
    text-align:left;
    margin-right:5px;

}

.container-knowledge-search
{
	margin:0 20px 0 20px;
    padding: 0px 20px 20px 20px;
    font-size:14px;
    background-color:#f4f4f5;
    border-bottom:1px solid #ddd;
    border-top:1px solid #ddd;
}

.container-knowledge-search h6
{
    color:#565656;
    font-size:16px;
}

.container-knowledge-search .button
{
   font-size:12px;
   height:36px;
   padding-left:10px;
   text-align:right;
}

.container-knowledge-search .btn-default
{
	margin-left:0px;
	height:36px;
	padding-top:4px;
	text-align:left;
}

.container-knowledge-search .btn-dropdown
{
	padding-left:2px;
	color:#000;
	background-color:#ddd;
	min-width:100px;
	width:100%
}

.container-knowledge-search .btn-dropdown:hover
{
	background-color:#eee;
}

.container-knowledge-search .btn-Search
{
    background-color:#32598a;
    color: #e3e3e3;
    max-width:100px;
    width:100%;
   text-align:center;
   margin-top:54px;
}

.container-knowledge-search .btn-Search:hover
{
    background:#e3e3e3;
    color:#32598a;
}

.container-knowledge-cat
{
    text-align:center;
    padding-bottom:20px;
}

.container-knowledge-cat h5
{
   color:#565656;
   -webkit-margin-after: .5em;
   -webkit-margin-before: .5em;
}


.container-knowledge-searchresults
{  
    padding:20px;
}

.container-knowledge-searchresults
{  
    padding: 0px 15px 20px 15px; 
}

.container-knowledge-searchresults a
{
    color:#32598a;
}

.container-knowledge-searchresults h6
{
    color:#565656;
    margin:30px;
}


.container-knowledge-searchresults .table tbody td
{
    padding-left:20px;
    padding-right:20px;
}

.container-news
{
    padding:20px;

}

.container-news h6
{
    color:#565656;
    
}

.container-news h4, a
{
    color:#32598a;
    font-weight:bold;

}

.container-news .btn-Search
{
    background-color:#32598a;
    color: #e3e3e3;
    max-width:130px;
    width:100%;
   text-align:center;
   margin-top:30px;
   margin-left:0px;
   margin-right:0px;
   
}

.container-news .btn-Search:hover
{
    background:#e3e3e3;
    color:#32598a;
}

.container-news .btn-dropdown
{
   margin-left:0px;
   color:#000;
   background-color:#ddd;
   min-width:100px;

   width:100%
}

.container-news .btn-dropdown:hover
{
  background-color:#eee;
}

.container-news .sidebar-nav
{
    background-color:#444;
   
}
.container-news .sidebar-nav li a
{
    color:#f4f4f6;
    width:100%;
    
}

.container-news .sidebar-nav li a:hover
{
    color:#444;
    
}

.container-news .sidebar-nav li a:focus, .sidebar-nav li a:active  
{
    color:#32598a;
    
}

.container-news .panel-heading
{
    background-color:#fff;

}

.container-news .panel-footer
{
    font-weight:bold;

}

.container-news .pagination td span
{
    line-height:1.4;
    padding: 6px 12px;
    border-width:1px;
    border-style:solid;
    border-color:#32598a;
    background-color:#32598a;
    color:#fff;


}

.container-news .pagination td a
{
    line-height:1.4;
    color:#32598a;
    padding: 6px 12px;
    border-width:1px;
    border-style:solid;
    border-color:rgb(221,221,221);


}

.container-relatedlinks
{
    font-size:11px;
}


.container-relatedlinks .content-box 
{
    padding-left:5px;
}

.container-relatedlinks .col-md-4
{
    margin-left:0px;

}

.container-relatedlinks .title
{
    font-size:11px;
    margin-left:20px;
    font-weight:bold;
}

/* Ben Sawyer 2016.10.24 - added for generic buttons */

.clear{
	clear:both;
}

.description
{
	margin-top:0.5em;
    font-weight: bold;
    color: #363636;
}

.info
{
    color: #9F2D20;
}

.btn-file{
}

.btn-file input[type=button] {
	line-height: 1em;
	border: 0px solid red;
	height: 1.5em;
	margin-bottom: 0.5em;
	color: #FFF;
	background-color: #565656;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.btn-file2 input[type=file] {
	height: 1.5em;
	bottom: 1em;
	padding-bottom: 0.5em;
	line-height: 1em;
	position: relative;
	color: #FFF;
	background-color: #565656;
	padding-top: 0.25em;
}

.btn-file3 {
	height: 1.5em;
	bottom: 0.25em;
	line-height: 1em;
	position: relative;
	color: #FFF;
	background-color: #565656;
	padding-top: 0.25em;
	padding-bottom: 0.5em;
	/*
	margin-top: 0.5em;
	*/
}

.button-control
{
}

.button-controls
{
	margin-top:5px;
	margin-bottom:5px;
}

.button-control .btn
{
	background-color:#32598a;
	color: #e3e3e3;
	width:auto;
	margin:0.3em;
	text-align:center;
}

.button-controls .btn
{
	background-color:#565656;
	color: #e3e3e3;
	width:auto;
	margin:0.3em;
	text-align:center;
}

.button-controls .btn:focus {
	border: 2px solid green;
	background: #e3e3e3;
	color: #565656;
}

.button-controls .btnContinueJoin
{
	background-color: #3dad48;
	color: #e3e3e3;
	width:auto;
	margin:0.3em;
	text-align:center;
}

.button-control .btn:hover
{
	background:#e3e3e3;
	color:#565656;
}
.button-controls > .btn:hover
{
	background:#e3e3e3;
	color:#565656;
}
.button-controls > .btnContinueJoin:hover
{
	background:#e3e3e3;
	color:#32598a;
}

.container-controls
{
    margin-top:70px;
}

.container-controls .btn-Back
{
	background-color:#32598a;
	color: #e3e3e3;
	max-width:100px;
	width:100%;
	text-align:center;
   
}


.container-businessdirectory-details
{
    padding:20px;
}
.container-businessdirectory-header
{
    background-color:#f4f4f5;
    padding:20px;
    border-bottom:1px solid #ddd;
}
.container-businessdirectory-header h2
{
   color:#565656;
   margin: 0px;
   padding-left:20px;
}

.container-controls .btn-Back:hover
{
    background:#e3e3e3;
    color:#32598a;
}

.container-mobileheader .headertext
{
    margin-left:-15%;
    margin-top:15%;
    text-align:left;
}

.container-score-header {
	background-color: #f4f4f5;
	padding: 10px;
	margin-top: -30px;
	border-bottom: 1px solid #ddd;
}

	.container-score-header .row {
		padding-top: 1em;
	}

	.container-score-header h2 {
		color: #565656;
		margin: 0px;
		padding-left: 20px;
	}

.container-score-header-xs {
	background-color: #f4f4f5;
	padding: 2px;
	margin-top: -33px;
	border-bottom: 1px solid #ddd;
}

	.container-score-header-xs .row {
		padding-top: 1.5em;
	}

	.container-score-header-xs h2 {
		color: #565656;
		margin: 0px;
		padding-left: 20px;
	}

.container-webinar-header
{
    background-color:#f4f4f5;
    padding:20px;
    border-bottom:1px solid #ddd;
}
.container-webinar-header h2
{
   color:#565656;
   margin: 0px;
   padding-left:20px;
}

.container-webinar-header-full
{
    background-color:#f4f4f5;
    padding:10px 0px 10px 0px;
    border-bottom:1px solid #ddd;
}
.container-webinar-header-full h2
{
   color:#565656;
   margin: 0px;
   padding-left:20px;
}

.container-webinar-headerquicklaunch
{
	line-height:3em;
    font-size:20px;
    font-weight:bold;
    text-align:center;
    vertical-align:middle;
    padding-left:0px;
    padding-right:0px;
}

.container-webinar-headerquicklaunch .container
{
    padding-left:0px;
    padding-right:0px;
    border-left:1px;

}

.container-webinar-headerquicklaunch p
{
   margin:20px 0 10px;

}

.container-webinar-headerquicklaunch .blue
{
   background:#32598a;
   color:#e3e3e3;
}

.container-webinar-headerquicklaunch .gray
{
  background:#f4f4f5;
  color:#32598a;
}


.container-webinar-details
{
    margin:20px;
}

.container-webinar-details h4
{
    color:#32598a;
    font-weight:bold;
}

.container-webinar-details h5
{
    color:#333;
    font-weight:bold;
    
}

.container-webinar-details p
{
	/* font-weight:bold;*/
}

.container-webinar-details img
{
	padding-right:10px;
}

.container-webinar-details span
{
	/* color:#32598a; */
	color:black;
}

.container-webinar-details .btn-Register
{
	margin-left:0px;
	margin-right:5px;
}

.container-webinar-details .btn-Register:hover
{
    background:#e3e3e3;
    color:#565656;
}

.container-webinar-details .btn-SignUp
{
	/*margin-left:5px;*/
	margin-left:0px;
	background-color:#32598a;
	color: #e3e3e3;
	max-width:300px;
	width:100%;
	text-align:center;
}

.container-webinar-details .btn-SignUp:hover
{
    background:#e3e3e3;
    color:#32598a;
}

.container-books, .container-books-booksale
{
   padding:30px;
}

.container-books h3
{
  color: #32598a;
  font-weight:bold;
}

.container-books h4
{
  color: #32598a;
  font-weight:bold;
  text-align:right;

}

.container-books .btns-books 
{
    text-align:center;
    padding-top:60px;
      
}

.container-books-booksale .btns-books .small-button
{
   width:70px;
   font-size:12px;
      
}

.btn-itunes
{
    background-color:#32598a;
    color: #e3e3e3;
    
}

.btn-itunes:hover
{
     background:#e3e3e3;
    color:#32598a;
}

.btn-amazon
{
    background-color:#444444;
    color: #e3e3e3;
}

.btn-amazon:hover
{
     background:#e3e3e3;
    color:#444444;
}

.btn-blue {
	background-color:#32598a;
	color: #e3e3e3;
}
.btn-blue:hover {
	background:#e3e3e3;
	color:#32598a;
}

.btn-gray {
	background-color:#6d6e71;
	color: #FFFFFF;
}
.btn-gray:hover {
	background:#e3e3e3;
	color:#6d6e71;
}
.btn-grey {
	background-color:#6d6e71;
	color: #e3e3e3;
}
.btn-grey:hover {
	background:#e3e3e3;
	color:#6d6e71;
}

.container-books-booksale
{
    text-align:center;
}

.container-books-booksale .panel-heading
{
    background-color:#32598a;
    text-align: left;
    font-size:18px;
   
}

.container-books-booksale img
{
   width:148px;
   height: 209px;
}

.container-books-booksale h2
{
    text-align:left;
    
}

.container-books-booksale h4
{
  text-align:center;
  color: #32598a;
  font-weight:bold;
}

.container-memberprofile-header
{
    padding-left:30px;
    padding-right:20px;
    padding-top:20px;
    text-align:left;
}

.container-memberprofile
{
    text-align:left;
    margin:0px;
}

.container-memberprofile p
{
    text-align:left;
    margin-top:5px;
    margin-bottom:5px;
}

.container-memberprofile h2, .container-memberprofile-header h2, h3
{
  color: #32598a;
}

.container-memberprofile-header .btn
{
    vertical-align:middle;   
    margin-top:18px;

    background:#32598a;
    color:#e3e3e3;
}

.container-memberprofile-header .btn:hover
{    
    background:#e3e3e3;
    color:#32598a;
}

.container-memberprofile-financial
{    
    padding:20px;
}

.container-memberprofile-financial h6
{    
     color:#32598a;
     padding-left:10px;
     font-size:12px;
}

.container-memberprofile-financial i
{    
     padding-right:5px;
}

.container-webinar-recording-header
{
    padding:10px;
}

.container-webinar-recording-header h2 {
	color:#565656;
	margin: 0px;
	padding-left: 20px;
	padding-top: 20px;
}

.container-webinar-recording-search
{
	padding:20px;
	border-top:1px solid #ddd;
	background-color:#f4f4f5;
	border-bottom:1px solid #ddd;
}

.container-webinar-recording-search .btn
{
    margin-left:10px;
    background:#32598a;
    color:#e3e3e3;
    min-width:100px;
}

.container-webinar-recording-search .btn:hover
{
    background:#e3e3e3;
    color:#32598a;
}

.container-churchexcel-main
{
    text-align:center;
    color:#000;
    padding:10px;
}

.container-churchexcel-main h2, h5
{
    text-align:center;
    color:#000;
    font-weight:bold;
}

.container-churchexcel-resources
{
    border-top:1px solid #ddd;
    padding:5px;
}

.container-churchexcel-resources p
{
    color:#32598a;
    font-weight:bold;
}

.container-churchexcel-resources h3
{
     color:#32598a;
     
}

.container-churchexcel-denomination-video
{
	padding-top:1em;
    background:#f4f4f5;
    color:#000;
}

.container-churchexcel-wrapper
{
	position:relative;
    top:30px;
}

.container-churchexcel-login
{
    background:#f4f4f5;
    color:#000;
    padding-top:5px;
}

.container-churchexcel-login p
{
    font-size:12px;
}

.container-churchexcel-benefits
{
    border-top:0px solid #ddd;
    padding:5px;
    background:#f4f4f5;

}

.container-churchexcel-benefits-details
{
    border-top:1px solid #ddd;
    padding:5px;
    padding-left:50px;
    padding-right:50px;
    padding-top:10px;
}

.container-churchexcel-benefits-details h5
{
    color:#32598a;
    text-align:center;
    margin-top:0px;
   font-weight:normal;
}

.container-churchexcel-benefits-details .row
{
    padding-top:20px;
}

.container-churchexcel-benefits-features
{
    background:#f4f4f5;
    padding-top:20px;
   
}

.container-churchexcel-benefits-features h4
{
    text-align:center;
    font-weight:bold;
    color:#565656;
    padding-bottom:10px;
}

.container-churchexcel-benefits-features .fa-check-circle
{
    color:#6d6e71;
    font-size:22px;
}

.container-churchexcel-benefits-features .col-sm-1
{
  padding-left:2px;
   width:4%;
}

.container-churchexcel-benefits-features .col-md-4
{
   padding-left:2px;
   
}



.container-churchexcel-pricing
{
    border-top:1px solid #ddd;
    padding:5px;
    
}

.container-churchexcel-pricing h5, .container-churchexcel-pricing small 
{
    color:#fff;
    margin-top:0px;
    
}

.container-churchexcel-pricing h3, 
.container-churchexcel-benefits h3, 
.container-churchexcel-benefits-features h3
{
     color:#32598a;
}

.container-churchexcel-pricing-details
{
   text-align:center;
}

.container-churchexcel-pricing-details h4
{
   color:#000;
   margin-bottom:0px;
   margin-top:0px;
   padding-top:10px;
}

/*
.container-churchexcel-pricing-details .panel-heading-invert {
  border-color: #32598a;
  color:#32598a;
  background-color:#FFF;
}
*/

.container-churchexcel-pricing-details .panel 
{
   color:#000;
   border-color:#5ca43f;
}

.container-churchexcel-dashboard-header
{
    background-color:#f4f4f5;
    padding:20px;
    border-bottom:1px solid #ddd;
    text-align:center;
}
.container-churchexcel-dashboard-header h2
{
   color:#32598a;
   margin: 0px;
   padding-left:20px;
   padding-top:20px;
   font-weight:bold;   
}

.container-churchexcel-dashboard-header h4
{
   margin: 0px;
   color:#565656;
   padding-bottom:20px;
   font-weight:bold;
}

.container-churchexcel-dashboard
{
     text-align:center;
     
}

.container-churchexcel-dashboard h4
{
    padding:30px;
    color:#565656;
    font-weight:bold;
}

.container-churchexcel-dashboard-footer
{
     text-align:center;
     background-color:#f4f4f5;
     padding:40px;
     border-top:1px solid #ddd;
     
}

.container-churchexcel-dashboard-footer h3
{
   margin:0px;  
   color:#565656;
   padding-bottom:20px;
   font-weight:bold;
}

.container-churchexcel-dashboard-footer h4
{
	color:#565656;
}

.container-churchexcel-dashboard-footer .em-success
{ 
	padding-left:2px;
	color:#3dad48;
}

.container-churchexcel-dashboard-footer .em-black
{ 
 
  padding-right:2px;
  color:#000;
}

.container-churchexcel-eBooks
{
    padding:20px;
}

.container-churchexcel-eBooks .row
{
    padding-bottom:20px;
}

.container-churchexcel-eBooks h4
{
    color:#565656;
    padding-left:15px;
  
}

.container-churchexcel-eBooks-header
{
     text-align:center;
     background-color:#f4f4f5;
     padding:40px;
     border-bottom:1px solid #ddd;
}

.container-churchexcel-eBooks-header .fa-arrow-left
{
    padding-right:10px;
    
}

.container-churchexcel-knowledge-footer
{
	text-align:center;
}

.container-churchexcel-eBooks-footer
{
	text-align:center;
}

.container-churchexcel-eBooks-footer h4
{
   color:#000;
   text-align:center;
   font-weight:bold;
   text-align: center;
   width: 100%;
   position:absolute;
   top:95px;
   font-size:18pt;
}

.container-churchexcel-knowledge-footer h4
{
   color:#000;
   text-align:center;
   font-weight:bold;
   text-align: center;
   width: 95%;
   position:absolute;
   top:20px;
   font-size:18pt;
}

.container-churchexcel-eBooks-footer h5,
.container-churchexcel-knowledge-footer h5
{
  color:#000;
  text-align:center;
   top:60px;
    text-align: center;
    position:absolute;
    width:95%;
    padding-right:20px;
    font-size:18pt;
}

.container-churchexcel-knowledge-header
{
     text-align:center;
     background-color:#f4f4f5;
     border-bottom:1px solid #ddd;
     padding:40px;

}

.container-churchexcel-knowledge
{
     padding:60px 40px 60px 40px;
}

.container-churchexcel-knowledge h5
{
    color:#32598a;
}




.container-churchexcel-webinar
{
     padding:20px;
     color:#000;
}

.container-churchexcel-webinar .btn-Register
{
    margin-left:0px
}

.container-churchexcel-webinar .btn-SignUp
{
    margin-left:5px;
    background-color:#32598a;
    color: #e3e3e3;
    max-width:300px;
    width:100%;
   text-align:center;
}

.container-churchexcel-webinar .btn-SignUp:hover
{
    background:#e3e3e3;
    color:#32598a;
}

.container-churchexcel-webinar h4
{
    color:#32598a;
    font-weight:bold;
}

.container-churchexcel-webinar h5
{
    color:#333;
    font-weight:bold;
    
}

.container-churchexcel-podcast
{
     padding:20px;
     color:#000;
}

.container-churchexcel-podcast h4
{
    color:#565656;
    font-weight:bold;
}

.container-churchexcel-podcast p
{
	color:#565656;
}


.container-churchexcel-toolboxes
{
     padding:20px;
}

.container-churchexcel-toolboxes p
{
    padding-bottom:20px;
	color:#565656;
}

.container-churchexcel-toolboxes h3
{
}

.container-churchexcel-courses
{
    padding: 20px 20px 0px 20px;
}

.container-churchexcel-courses .thumbnail
{
    margin:10px;
    min-height:350px;
}

.container-churchexcel-courses h4
{
    margin:5px;
    color:#565656;
}

.container-churchexcel-courses p
{
    margin:5px;
	color:#565656;
}

.container-churchexcel-courses-library
{
     padding: 0px 20px 20px 20px;
  
}

.container-churchexcel-courses-library h2,
.container-churchexcel-courses h2
{
    color:#32598a;  
}

.container-churchexcel-courses-library p
{
    margin:5px;
    color:#565656;
}


.container-churchexcel-benefits-header
{
     text-align:center;
     background-color:#f4f4f5;
     border-bottom:1px solid #ddd;
     padding-top:50px;
     padding-bottom:20px;
}

.container-churchexcel-benefits-header h3
{
    font-size: 2.2em;
}

.container-churchexcel-benefits-footer
{
   text-align:center;
}

.container-churchexcel-benefits-footer h4
{
	color:#000;
	text-align:center;
	font-weight:bold;
	text-align: center;
	vertical-align:middle;
	width: 95%;
	font-size:18pt;
	position:absolute;
	top:14px;
}

.container-churchexcel-benefits-footer h5
{
  color:#000;
  text-align:center;
   top:70px;
    text-align: center;
    position:absolute;
    width:95%;
    padding-right:20px;
    font-size:18pt;
}

.btn-downloadlarge
{
  height:60px;
  margin-left:0px;
  min-width:150px;
  width:100%;
  text-align:center;
  margin-bottom:20px;
}


.btn-subscribe
{
	background-color:#eb5c30;
	color:#ffffff;
}

.btn-subscribe-invert
{
	background-color:#ffffff;
	color:#eb5c30;
	border:2px solid #eb5c30;
    margin-left:0px;
}

.btn-downloadnow
{
  background-color:#6d6e71;
  margin-top:10px;
  min-width:150px;

}

.btn-center
{
   text-align:center;
   vertical-align:middle;
}

.center
{
   text-align:center;
   vertical-align:middle;
}

/* Carousel */
.carousel-section {
	margin-bottom: 0px;
	overflow: hidden;
	background:none;
	width:100%;
}

.carousel-razon {
  background-color:#f4f4f5;
}

.carousel-backgound-white{
  background-color:#ffffff;
}

.carousel-control {
  color: #32598a;
}

.carousel-indicators .active {
    background-color: #32598a;
}

.carousel-indicators li {
    border: 1px solid #32598a;
}

/* Quotes */
.blockquote 
{
    margin-top: 60px;
    color: #32598a;
    border:none;
    font-size:14px;
}

.blockquote footer
{
    color: #32598a;
  
}
blockquote footer:before,blockquote small:before
{
    content:none;
}

/* Video */

.video iframe
{
    max-height:500px;

}

/* Slider */
.bxslider-controls .bx-prev:hover, .bxslider-controls .bx-next:hover {
    background-color: #32598a;
}


.reboot{
	color:maroon;
	font-weight:bold;
	font-size:1em;
	padding-left:1em;
	margin-left:2em;
}

.deploymentPending{
	color:maroon;
	font-weight:bold;
	font-size:1.0em;
	padding-left:1em;
	padding-top:1em;
	margin-top:1em;
	margin-left:2em;
}
.deploymentComing{
	color:maroon;
	font-weight:bold;
	font-size:1.0em;
	padding-left:1em;
	margin-left:2em;
}
.deploymentImminent{
	color:maroon;
	font-weight:bold;
	font-size:1em;
	padding-left:1em;
	margin-left:2em;
}
.deploymentComplete{
	color:navy;
	font-weight:bold;
	font-size:1.0em;
	padding-left:1em;
	margin-left:2em;
}

.total{
	color: Green;
	font-weight: bold;
}


.sideLink{
	font-size:0.8em;
	float:right;
}

.shipping{
	background-color:lightblue;
}

.live-note {
	font-style: italic;
	font-size: 1.0em;
	color: forestgreen !important;
}





